package client.renderer.model;

import common.entity.Entity;

public class ModelCharge extends ModelBase
{
    public ModelRenderer box;

    public ModelCharge()
    {
        this(0.0F);
    }

    public ModelCharge(float p_i46366_1_)
    {
        this.box = new ModelRenderer(this, 0, 0);
        this.box.addBox(-4.0F, 0.0F, -4.0F, 8, 16, 8, p_i46366_1_ + 0.5F);
//        this.box.setRotationPoint(0.0F, 6.0f, 0.0F);
    }
    
    public void render(Entity entityIn, float p_78088_2_, float p_78088_3_, float p_78088_4_, float p_78088_5_, float p_78088_6_, float scale)
    {
    	this.box.render(scale);
    }
}
